lang.super_unlock.page_title = Server has been unlocked
lang.super_unlock.goback = Go back 
lang.super_unlock.msg.0 =  Users can now login to the system as usual. 
lang.super_unlock.msg.1 =  Internally, locking the server works by simply writing an empty file named SYSTEM_LOCKED to the 'tmp' directory of your Manhattan installation. Creating (or removing) this file manually from the server will also work to lock (or unlock) the server.
 
